folderNames_caseInsensitive$#

A function that can be used in Formulas, especially in Scripting.

## Syntax and semantics

`folderNames_caseInsensitive$#` (`folderNameOrPattern$`)
  return the names (not the whole paths) of the subfolders in a folder or that match a subfolder-name pattern with up to two asterisks.

## See also

  • `fileNames_caseInsensitive$#` for finding file names
  • `folderNames$#` for case-sensitive matching

### Links to this page

- Functions
- What was new in 6.4?